server:
  port: 6010 # 端口号
  servlet:
    context-path: ${spring.application.name}  # 访问路径，如果不配置，访问IP:端口号，配置后访问IP:端口号/${context-path}

spring:
  application:
    name: /    # 项目名称
  http:
    encoding:     # http编码
      force: true
      charset: UTF-8
      enabled: true
  profiles:
    active: local

qc:
  hospital_id: 4,5,6,7,8

logging:          # 日志
  config: classpath:logback-spring.xml

mybatis-plus:
  mapper-locations: classpath:/mapper/lt/*Mapper.xml
  type-aliases-package: com.lantone.qc.dbanaly.lt.entity
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl